{
    "name": "intelletto/manager",
    "type": "Application",
    "description": "Sistema de Administração Restful Intelletto",
    "license": "MIT",
    "minimum-stability":"beta",
    "repositories": [
        {
            "type": "vcs",
            "url": "git@gitlab.com:gaesi/msdaf/data-enter.git/src/bootstrap"
        },
        {
            "type": "vcs",
            "url": "git@gitlab.com:gaesi/msdaf/data-enter.git/src/webservice"
        }
    ],
    "require": {
        "intelletto/bootstrap": "1.1.3",
        "intelletto/webservice": "1.4.4"
    }
}
